Copyright: Created with EasyHelp (Tel: 0973 209667)


Digital/Output Channel - RG350760

Description

This block connects the real world to the SSD LINK system.  The real world output follows the Input of the function block.  The Output Type may be configured as active-high or active-low.

Parameters

Input	Input to the output channel.  Expects true or false.

Get State	Returns the current state of the real world terminal:  low or high.


Description

This block connects the real world to the SSD LINK system.  The real world output follows the Input of the function block.  The Output Type may be configured as active-high or active-low.


Parameters

Input	Input to the output channel.  Expects true or false.

Get State	Returns the current state of the real world terminal:  low or high.